Lucene search

K
alpinelinuxAlpine Linux Development TeamALPINE:CVE-2020-24661
HistoryAug 26, 2020 - 4:15 p.m.

CVE-2020-24661

2020-08-2616:15:00
Alpine Linux Development Team
security.alpinelinux.org
15

0.002 Low

EPSS

Percentile

56.4%

GNOME Geary before 3.36.3 mishandles pinned TLS certificate verification for IMAP and SMTP services using invalid TLS certificates (e.g., self-signed certificates) when the client system is not configured to use a system-provided PKCS#11 store. This allows a meddler in the middle to present a different invalid certificate to intercept incoming and outgoing mail.

0.002 Low

EPSS

Percentile

56.4%